<?php
	$news = Core::query("SELECT * FROM `news` WHERE `id` = ?", array($_GET['get'])) -> fetch();
	echo '<div class="h4">'.Protect::title($news['text']).'</div>';
		$k = Core::count("SELECT COUNT(*) FROM `com_news` WHERE `id_news` = ?", array($news['id']));

	echo '<a href=/news/comments/'.$news['id'].'><div class="h5"> <img src="/style/images/ups.png" alt="*" align="middle" />Комментарии ('.$k.')</div></a>';
?>